Bug 1107271 - xfce4-screenshooter: FTBFS in rawhide
Summary: xfce4-screenshooter: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-screenshooter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 21:03 UTC by Dennis Gilmore
Modified: 2014-07-08 04:02 UTC (History)
2 users (show)

Fixed In Version: xfce4-screenshooter-1.8.1-4.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 04:02:21 UTC
Type: ---


Attachments (Terms of Use)
build.log (121.27 KB, text/plain)
2014-06-09 21:03 UTC, Dennis Gilmore
no flags Details
root.log (127.30 KB, text/plain)
2014-06-09 21:03 UTC, Dennis Gilmore
no flags Details
state.log (1.11 KB, text/plain)
2014-06-09 21:03 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (3.91 KB, patch)
2014-06-19 17:38 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 21:03:47 UTC
Your package xfce4-screenshooter failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7004694

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 21:03:52 UTC
Created attachment 906533 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 21:03:54 UTC
Created attachment 906534 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 21:03:55 UTC
Created attachment 906535 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-19 17:38:49 UTC
Created attachment 910485 [details]
Patch for rawhide

Cause was an incompatibility with automake-1.14; patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.